body{font-family: 'Roboto', sans-serif; letter-spacing: .05rem;color:#fff;}
.bg-uno{background: #173F8A;}
.bg-dos{background:#0176DE;}


.bg-tres{color:#000;
    /* background-image: url(/templates/plantillaresponsiva/img/fondo.png); */
	background-color: #f5f5f5c7;
    background-position: 50% -40%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    content: '';
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: -10;
}
.bg-tres a{
    padding: 5px 8px 6px;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
    margin: auto 0;
    font-weight: 500;
    line-height: 1;
    letter-spacing: .5px;
   /* vertical-align: middle;*/
    align-self: flex-start;
    z-index: 10;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease;
}
.bg-tres a:hover{
	background-color: #173f8a;	
    color: #fff;
    text-decoration: none;
}


.titulo-label a:link, .titulo-label a:focus, .titulo-label a:visited {
    padding: 4px 6px 5px;
    text-decoration: none;
    border-radius: 4px;
    background-color: #0176de;
    display: inline-block;
    margin: auto 0;
    font-weight: 500;
	color: #fff;
	font-size:.8rem;	
    line-height: 1;
    letter-spacing: .5px;
    vertical-align: middle;
    align-self: flex-start;
    z-index: 10;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease;
	    border: none;
}

.custom-file {
    height: auto;
}

.custom-file a:link {
    padding: 4px 6px 5px;
    text-decoration: none;
    border-radius: 4px;
    background-color: #0176de;
    display: inline-block;
    margin: .3rem 0 0;
    font-weight: 500;
    color: #fff;
	border:none;
    font-size: .8rem;
    line-height: 1;
    letter-spacing: .5px;
    vertical-align: middle;
    float: right;
    align-self: flex-start;
    z-index: 10;
    -webkit-transition: background-color .2s ease;
    transition: background-color .2s ease;
}


.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #0176de;
    border-color: #0176de;
}

.titulo-label a:hover, .custom-file a:hover, .titulo-label a:active {
	background-color: #173f8a;	
    color: #fff;
    text-decoration: none;
}

a:link, a:link:visited, a:link:focus, a:link:active  {
	color:#0176de;
	text-decoration:underline;
	background:none;
	font-size: 1rem;
}

a:visited, a:focus, a:active  {
	color:#0176de;
	text-decoration:underline;
	background:none;
	font-size: 1rem;
}


h2{font-size: 1.5rem; font-weight: 400;}
.btn-ingresar{letter-spacing: .08rem;border:#FEC60D solid 2px;border-radius:.5rem;color:#fff;padding:.7rem 1.25rem;text-transform:uppercase;font-size:.8rem;}
.btn-ingresar:hover{background: #FEC60D;color: #fff;}
.btn-guardar, .rsform-reset-button{box-shadow: 0 0 8px 0 hsla(0,0%,53.3%,.18);letter-spacing: .08rem;margin-right:.5rem;margin-left: .5rem;border:#fff solid 2px;border-radius:.5rem;color:#03122E;padding:.7rem 1.25rem;text-transform:uppercase;font-size:.8rem;border: 1px solid #eaeaea;    background: #fff;}
.btn-guardar:hover, .rsform-reset-button:hover{background: #fff;border-color: #0176de; border:none; color:#03122E;border:1px solid #fff;}
.btn-finalizar, .rsform-submit-button {background: #0176DE; color:#fff;letter-spacing: .08rem;margin-right:.5rem;margin-left: .5rem;border-radius:.5rem;padding:.7rem 1.25rem;text-transform:uppercase;font-size:.8rem;}
.btn-finalizar:hover, .rsform-submit-button:hover{background:#fec60d;color:#fff; border:1px solid #fec60d;}

.btn-salir{background: #FEC60D; color:#fff;letter-spacing: .08rem;margin-right:.5rem;margin-left: .5rem;border-radius:.5rem;padding:.7rem 1.25rem;text-transform:uppercase;font-size:.8rem;}
.btn-salir:hover{background:#FEC60D;color:#000;}



.form-control{font-size: .9rem;min-height: 2.85rem;}
p{font-size: 1rem;}
a{color: #fff; font-size: .8rem; text-decoration: underline;}
a:hover{color: #fff;}
.custom-file-label::after{background:url(../img/buscar.svg) no-repeat center;background-size:1.75rem;background-color:transparent;border:none;width:3rem;content:"";height: 2.5rem;}
.custom-file-input{height: 2.5rem;}
label.custom-file-label {height: 2.5rem; background:#E6E6E6; border: none;
    color:#808080;display: flex; align-items: center; padding: 0 1rem;cursor:pointer;}
label.custom-file-label:hover { background:#afacac;}
	
	
label{text-align: left;font-size: .76rem;width: 100%;}
label strong{display: block; font-size: .85rem;display: contents;
    color: #a7a7a7;}
.titulo-label{min-height: 2.5rem;display: flex; flex-wrap: wrap;align-items: center;
    margin: 0;}
ul{list-style-type: none;padding: 0;/*display: inline-block;*/}
ul li strong{margin-right: .25rem;}
.bg-tres h2{font-weight: 600;
    font-size: 2rem;
    display: flex;
    margin: 1rem 0 1.5rem;
    align-items: center;
    color: #000000;
    text-shadow: none;}
.bg-tres h3 { font-size: 1.4rem;    margin: 1rem 0 3rem 0;color: #0176de;}
ul li{border-bottom: solid 1px #F2F2F2; padding: .5rem 0;display: flex; align-items: center;}
h2 span{display: inline-block;
    margin-left: 24px;
    width: 36px;
    height: 4px;
    background-color: #fec60d;}
form ul{width: 100%;}
hr{width: 100%;
    border-top: dashed 1px;
    padding: 0 15px;
    margin-left: 15px;
    margin-right: 15px;}
	
.footer p{
    color: #fff;
	font-size: 1rem;
	    line-height: 1.6rem;
}


@media only screen and (min-width: 768px) {
.contenedor-form {
	    min-height: 35rem;
}

}

@media only screen and (min-width: 999px) {
label strong{font-size: .95rem;}
ul.datos li strong { min-width: 20rem; display: inline-block;}
.custom-file, .custom-file-input {width: 15rem;cursor: pointer;}

}

@media only screen and (max-width: 998px) and (min-width: 601px) {

 }
 
 
@media only screen and (min-width: 1400px) {
.bg-tres{
	background-position: 50% -20%;
}
.contenedor-form {
	    min-height: 30rem;
}

}

@media only screen and (max-width: 767px) {

.bg-tres {
       background-image: url(/templates/plantillaresponsiva/img/fondo-movil.png);
}



.logo {
    max-width: 200px;
}
.footer p{
	font-size: .8rem;
}


.form-control {
background-color: #dcdcdc !important;
}

.logo {
    display: flex;
    text-align: center;
    height: 7rem;
    margin: 0 auto;
}

.form-group {
    margin-bottom: 2rem !important;
}

.titulo-label a:link {
    padding: 5px 8px 6px;
    text-decoration: none;
    border-radius: 4px;
    background-color: #0176de;
    display: inline-block;
    margin: .4rem 0;
	font-size: .8rem;
}
	.titulo-label{min-height: auto;}
	.bg-tres h2 {    font-size: 1.9rem;
    line-height: 2.8rem;
    margin: 0;}
	ul li{flex-wrap: wrap;margin-bottom: .5rem; padding-bottom: 1rem;}
	ul li strong{width: 100%;font-size: 1rem;}
}

.alert-heading {
    color: #FEC60D;
}

.alert {
    text-align: center;
    background: #03122e;
	    color: #fff;
		margin: 0;
    border-radius: 0;
}

.alert ul {
margin-top: 1rem;
}

.alert ul li {
        border-bottom: dotted 1px #16346d;
    padding: .5rem 0;
    Display: Flex;
Justify-content: Center;
    align-items: center;
    list-style: circle;
    color: #fff;
	font-size: .9rem;
}

.alert ul li i {
padding-right:1rem;
}

i.far.fa-check-circle {
    font-size: 3rem;
    color: #fec60d;
}
.formNoError{ display:none}
.formError{ display:block}

form#userForm {
    padding: 2rem 0;
}

.form-group {
    margin-bottom: 3rem;
}

.control-label {
    font-size: 1.2rem;
}



.form-control {
    display: block;
    width: 100%;
    font-size: .9rem;
    min-height: 2.5rem;
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #e8e7e7;
    background-clip: padding-box;
    border: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.form-check-label {
    margin-bottom: 1rem;
    font-size: 1rem;
}

.rsform-block-actividades, .rsform-block-temas-pertienentes {

}

.footer {
    background: #0176DE;
	padding: 2rem 0 1rem;
}

